Cyberduck Mountain Duck CLI

#7231 closed defect (fixed)

Quick Look does not display preview

Reported by: jim white Owned by: dkocher
Priority: high Milestone: 4.4
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Second problem I'm having since updating to 4.3 (10871) via the AppStore is that Quick Look doesn't work anymore. Instead the Quick Look window comes up but the waiting spinner just spins and never shows anything. I can press space and the window goes away.

Change History (7)

comment:1 Changed on May 9, 2013 at 6:42:07 AM by jim white

Downloading 4.3.1 seems to fix this problem.

comment:2 Changed on May 9, 2013 at 9:36:35 AM by dkocher

  • Milestone set to 4.3.2
  • Owner set to dkocher
  • Status changed from new to assigned

comment:3 Changed on May 9, 2013 at 8:21:43 PM by dkocher

  • Priority changed from normal to high
  • Summary changed from Quick Look just spins following update from AppStore to Quick Look does not display preview

This affects only the App Store version possibly because of an application sandboxing issue.

comment:4 follow-up: Changed on Jun 3, 2013 at 12:57:12 PM by ncic

I have this issue too. im using the non app store build Version 4.3.2 (11068). quick look spins and shows no preview.

comment:5 in reply to: ↑ 4 Changed on Jun 3, 2013 at 1:03:54 PM by dkocher

Replying to ncic:

I have this issue too. im using the non app store build Version 4.3.2 (11068). quick look spins and shows no preview.

Thanks for the additional info.

comment:6 Changed on Jun 21, 2013 at 11:40:31 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

With r11256.

comment:7 Changed on Jun 24, 2013 at 2:04:41 PM by dkocher

#7315 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software